Page MenuHomePhabricator

VisualEditor TeX options dialog has black icons on blue background
Closed, ResolvedPublic1 Estimate Story Points

Description

As was pointed out here, the VisualEditor's TeX options dialog has black icons on dark blue baground:

The icon color should change to white when an option is selected for the icon to be legible. The reporting user created a mockup of the desired (left) and the current (right) colors:

Details

Related Gerrit Patches:
mediawiki/extensions/Math : masterMove icons to RL image module and generate variants

Event Timeline

Cirdan created this task.May 31 2018, 9:21 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2018, 9:21 AM

Change 437049 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/Math@master] Move icons to RL image module and generate variants

https://gerrit.wikimedia.org/r/437049

Esanders claimed this task.Jun 2 2018, 8:58 PM
Esanders triaged this task as Low priority.
Esanders edited projects, added VisualEditor (Current work); removed VisualEditor.
Esanders set the point value for this task to 1.
Esanders moved this task from Incoming to Code review on the VisualEditor (Current work) board.

Change 437049 merged by jenkins-bot:
[mediawiki/extensions/Math@master] Move icons to RL image module and generate variants

https://gerrit.wikimedia.org/r/437049

Deskana closed this task as Resolved.Jun 6 2018, 1:10 PM
Vvjjkkii renamed this task from VisualEditor TeX options dialog has black icons on blue background to hxbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Esanders as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii edited subscribers, added: Esanders; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from hxbaaaaaaa to VisualEditor TeX options dialog has black icons on blue background.Jul 2 2018, 8:40 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Esanders.
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Esanders.